Subject: No ANSI compiler

From: [email-masked]
Date: Thu, 19 Sep 1996 23:46:32 -0400

I don't have an ANSI C compiler on my HP-UX system, and we really want to
avoid the (ridiculous) charges for purchasing HP's ANSI compiler.  So, does
anyone know where I could get a free ANSI C compiler or where I can get a
gcc version of wu-ftpd?

---

From: David Smith <[email-masked]>
Date: Fri, 20 Sep 1996 06:58:58 -0500 (CDT)

> anyone know where I could get a free ANSI C compiler or where I can get a

I don't think you need a special version, gcc is a ANSI complient c 
compiler, just do the bootstrap compile of it using your old compiler and 
then build wu-ftp. 

-----------------------------------------------------------------------
David A. Smith                          | Baylor College of Medicine
Systems Services                        | Enterprise Services, MEDT1103
(713) 798-4560                          | One Baylor Plaza
Internet:  [email-masked]            | Houston, TX  77030